draw3d.o .depend : $(TOP)/config draw3d.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h
ptinsid.o .depend : $(TOP)/config ptinsid.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h
insetr.o .depend : $(TOP)/config insetr.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h
fastfill.o .depend : $(TOP)/config fastfill.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h
graph3d.o .depend : $(TOP)/config graph3d.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/graph3d.h
mwuser.o .depend : $(TOP)/config mwuser.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h
button.o .depend : $(TOP)/config button.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/windowsx.h \
 /mw097/no_mouse/src/include/wintools.h
edit.o .depend : $(TOP)/config edit.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h \
 /mw097/no_mouse/src/include/device.h
listbox.o .depend : $(TOP)/config listbox.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h \
 /mw097/no_mouse/src/include/device.h
progbar.o .depend : $(TOP)/config progbar.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h \
 /mw097/no_mouse/src/include/device.h
static.o .depend : $(TOP)/config static.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h \
 /mw097/no_mouse/src/include/device.h
combobox.o .depend : $(TOP)/config combobox.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/windowsx.h
caret.o .depend : $(TOP)/config caret.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/device.h
scrlbar.o .depend : $(TOP)/config scrlbar.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintern.h \
 /mw097/no_mouse/src/include/wintools.h
medit.o .depend : $(TOP)/config medit.c /mw097/no_mouse/src/include/windows.h \
 /mw097/no_mouse/src/include/mwtypes.h \
 /mw097/no_mouse/src/include/windef.h \
 /mw097/no_mouse/src/include/wingdi.h \
 /mw097/no_mouse/src/include/winfont.h \
 /mw097/no_mouse/src/include/winkbd.h \
 /mw097/no_mouse/src/include/winuser.h \
 /mw097/no_mouse/src/include/winctl.h \
 /mw097/no_mouse/src/include/wintools.h \
 /mw097/no_mouse/src/include/device.h
